import './App.css';
import 'antd/dist/antd.css';
import React from 'react';
import { Link } from 'react-router-dom';
import { PageHeader, Button } from 'antd';

function Nav(){
return(
    <div className="nav">
            <div className="site-page-header-ghost-wrapper">
                <PageHeader
                ghost={false}
                onBack={() => window.history.back()}
                title="Title"
                subTitle="This is a subtitle"
                extra={[
                    <Link to ="/">
                    <Button key="1" type="primary"> Home
                    </Button></Link>,
                    <Link to ="/about">
                    <Button key="1" type="primary"> About
                    </Button></Link>,
                    <Link to ="/contact">
                    <Button key="1" type="primary"> Contact
                    </Button></Link>
                ]}
                >
                </PageHeader> 
            </div>
    </div>
    );

}
export default Nav;